Subject: [NEXTEL-1] Re: P/S radio interoperability woes major homeland security issue]

From: Marcel <[email-masked]>
Date: Thu, 21 Nov 2002 12:30:53 -0500

-------- Original Message --------
From: "Art Snapper" <[email-masked]>
Subject: Re:P/S radio interoperability woes major homeland security issue

 This is the one we just finished installing. The ACU-1000 seems reasonable.
It is a nice box. There are obvious limitations though. If you are patching
to a repeater with a long carrier hang, you need to use vox or voice
modulation recognition.  You can buffer over 1 second of audio to prevent
first syllables from getting cut-off.
I would like to see it have a system-busy detector for trunked systems.
On the down side, I think patching more than two agencies at one time is
problematic from both the technical and the user end. It probably works
better if all groups are on simplex.
Surprisingly, digital radios are easy to interface. You can use vox-detect
because there isn't a carrier hang.
I was also impressed by the ETS-1 ethernet interface. We aren't using it to
pass audio over the network,  but we are controlling the ACU from multiple
locations.

See ya,

Art Snapper NK8X
State Systems Radio, Inc
[email-masked]
(616) 349-6019 Service dept.
(616) 349-1935 Sales
775-244-2367 Fax

----- Original Message -----
From: "ptt4all" <[email-masked]>

Sent: Thursday, November 21, 2002 1:37 AM
Subject: Re: [PWF] P/S radio interoperability woes major homeland security
issue

>
> Art,
>
> Is the the JPS system your company installed?
> What do you think of it? How did the implementation and set-up go?
>
> Nick
>
>

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/